<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Links Activity</title>
</head>
<body>
	<h1 align="center">Welcome to the Activity Home Page</h1>
	<h3 align="center">Click on the link to see my Top 10.</h3>
	<hr>
	<ul>
		<li><a href="./movies/top10actorsactress.html">Top 10 Actors & Actresses</a></li>
		<li><a href="./movies/top10movies.html">Top 10 Movies</a></li>
		<li><a href="./music/top10artists.html">Top 10 Artists</a></li>
		<li><a href="./music/top10songs.html">Top 10 Songs</a></li>
	</ul>
</body>
</html>